dlogify docs
API referenceActivity

Busiest routes

GET/v1/projects/{project_id}/activity/routes

Requires role member or higher.

sort=errors orders by 5xx responses. At most 200 routes are kept per hour; the rest are counted under (other).

Authorization

AuthorizationBearer <token>

A session token from /v1/auth/sign-in/email (CLI, scripts).

In: header

Path Parameters

project_id*string

Query Parameters

range?|||
sort?|
limit?integer
Range1 <= value <= 50

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/projects/string/activity/routes" \  -H "Authorization: Bearer $DLOGIFY_SESSION"
{  "data": [    {      "method": "string",      "requests": 0,      "route": "string",      "s2xx": 0,      "s3xx": 0,      "s4xx": 0,      "s5xx": 0    }  ]}